<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="AppTheme" parent="Theme.MaterialComponents.Light.NoActionBar">
        <item name="colorPrimary">@color/colorAccent</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="toolbarStyle">@style/Widget.Toolbar</item>
        <item name="android:strokeColor">@color/colorGreyLight</item>
        <item name="android:windowLightStatusBar">true</item>
        <item name="android:windowBackground">@color/colorPrimary</item>
        <item name="android:navigationBarColor">@color/colorBlack</item>
        <item name="android:colorBackground">@color/colorPrimary</item>
        <item name="chipStyle">@style/Widget.Aurora.FilterChip</item>
        <item name="materialCardViewStyle">@style/Aurora.MaterialComponents.CardView</item>
        <item name="android:colorBackgroundFloating">@color/colorRed</item>
    </style>

    <style name="AppTheme.Dark" parent="Theme.MaterialComponents.NoActionBar">
        <item name="colorPrimary">@color/colorDarkAccent</item>
        <item name="colorPrimaryDark">@color/colorDarkPrimaryDark</item>
        <item name="colorAccent">@color/colorDarkAccent</item>
        <item name="toolbarStyle">@style/Widget.Toolbar.Dark</item>
        <item name="android:strokeColor">@color/colorGreyLight</item>
        <item name="android:windowLightStatusBar">false</item>
        <item name="android:windowBackground">@color/colorDarkWindowBackground</item>
        <item name="android:navigationBarColor">@color/colorDarkPrimary</item>
        <item name="android:colorBackground">@color/colorDarkBackground</item>
        <item name="chipStyle">@style/Widget.Aurora.FilterChip</item>
        <item name="materialCardViewStyle">@style/Aurora.MaterialComponents.CardView.Dark</item>
    </style>

    <style name="AppTheme.Black" parent="AppTheme.Dark">
        <item name="colorPrimary">@color/colorBlackAccent</item>
        <item name="colorPrimaryDark">@color/colorBlack</item>
        <item name="colorAccent">@color/colorBlackAccent</item>
        <item name="toolbarStyle">@style/Widget.Toolbar.Dark</item>
        <item name="android:strokeColor">@color/colorGreyLight</item>
        <item name="android:windowLightStatusBar">false</item>
        <item name="android:windowBackground">@color/colorBlack</item>
        <item name="android:navigationBarColor">@color/colorBlack</item>
        <item name="android:colorBackground">@color/colorBlack</item>
        <item name="chipStyle">@style/Widget.Aurora.FilterChip</item>
        <item name="materialCardViewStyle">@style/Aurora.MaterialComponents.CardView.Black</item>
    </style>
</resources>